uuid: 8a64e6e0-cdba-42d8-8552-09bb3e82c81e
langcode: en
status: true
dependencies:
  config:
    - comment.type.comment_forum
    - field.field.comment.comment_forum.comment_body
  module:
    - text
_core:
  default_config_hash: FbD0Vvben3VEPcKqe88Y_ABUUW3RKq0AGFLwtZtYaVY
id: comment.comment_forum.default
targetEntityType: comment
bundle: comment_forum
mode: default
content:
  author:
    weight: -2
    region: content
  comment_body:
    type: text_textarea
    weight: 11
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  subject:
    type: string_textfield
    weight: 10
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden: {  }
